---
Archive: CPAN
Bug-Database: https://github.com/karupanerura/Test-Deep-Fuzzy/issues
Bug-Submit: https://github.com/karupanerura/Test-Deep-Fuzzy/issues/new
Repository: https://github.com/karupanerura/Test-Deep-Fuzzy.git
Repository-Browse: https://github.com/karupanerura/Test-Deep-Fuzzy
